@charset "utf-8";
/* ===================================================================
CSS information

 file name  :review.css
 author     :Ability Consultant
style info  :クチコミ関連レイアウト設定　ハックは最下部に記述
=================================================================== */



/*---------------------------------------------------
	.con_review		クチコミ
----------------------------------------------------*/
.con_review {
	padding: 0 10px;
	font-size: 12px;
}

/*	.box_result		クチコミ結果
----------------------------------------------------*/
.con_review .box_result {
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom: 1px solid #cccccc;
}

.con_review .box_result .star_result {
	font-size: 13px;
}

/*	.box_review		クチコミ一覧
----------------------------------------------------*/

/* 吹き出し形 */
.con_review .bubble {
	margin-bottom: 15px;
    padding: 15px;
    position: relative;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e0edc4;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.con_review .bubble:after {
    content: "";
    position: absolute;
   bottom: 100%;
   left: 20px;
   border-bottom: 10px solid #e0edc4;
   border-bottom-color: #e0edc4; 
   border-left: 10px solid transparent;
   border-right: 10px solid transparent; 
}

.con_review .bubble a {
	display: block;
	overflow: hidden;
}

.con_review .bubble a h3 {
    color: #000000;
	text-decoration: underline;
}
.con_review .bubble .img {
	float: right;
	padding : 0 0 5px 5px;
	overflow: hidden;
}

/* スター評価 */
.con_review dl.rating {
    margin-bottom: 4px;
	overflow: hidden;
}
.con_review dl.rating dd {
    font-weight: bold;
}
.con_review dl.rating dt.total {
    display: none;
}
.con_review dl.rating dt.total + dd b {
    color: #E10000;
    display: block;
    float: left;
    font-family: Arial;
    font-size: 128%;
    margin: 0 3px;
}
.con_review dl.rating dt.total + dd span {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url(../images/icon/icons_rstlst_ratingstar_2x.png);
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 140px 18px;
    display: block;
    float: left;
    height: 17px;
    margin-top: 1px;
    overflow: hidden;
    text-indent: -10000px;
    width: 19px;
}
.con_review dl.rating dt.total + dd span {
    background-image: url(../images/icon/icons_rstlst_ratingstar.png);
}
.con_review dl.rating dt.total + dd.score0 {
    display: none;
}
.con_review dl.rating dt.total + dd.score10 span:nth-child(1), 
.con_review dl.rating dt.total + dd.score15 span:nth-child(1), 
.con_review dl.rating dt.total + dd.score20 span:nth-child(1), 
.con_review dl.rating dt.total + dd.score20 span:nth-child(2), 
.con_review dl.rating dt.total + dd.score25 span:nth-child(1), 
.con_review dl.rating dt.total + dd.score25 span:nth-child(2), 
.con_review dl.rating dt.total + dd.score30 span:nth-child(1), 
.con_review dl.rating dt.total + dd.score30 span:nth-child(2), 
.con_review dl.rating dt.total + dd.score30 span:nth-child(3) {
    background-position: -40px 0;
}
.con_review dl.rating dt.total + dd.score15 span:nth-child(2), 
.con_review dl.rating dt.total + dd.score25 span:nth-child(3) {
    background-position: -20px 0;
}
.con_review dl.rating dt.total + dd.score35 span, 
.con_review dl.rating dt.total + dd.score40 span {
    background-position: -80px 0;
}
.con_review dl.rating dt.total + dd.score35 span:nth-child(4) {
    background-position: -60px 0;
}
.con_review dl.rating dt.total + dd.score35 span:nth-child(5), 
.con_review dl.rating dt.total + dd.score40 span:nth-child(5) {
    background-position: 0 0;
}
.con_review dl.rating dt.total + dd.score45 span, 
.con_review dl.rating dt.total + dd.score50 span {
    background-position: -120px 0;
}
.con_review dl.rating dt.total + dd.score45 span:nth-child(5) {
    background-position: -100px 0;
}
.con_review dl.rating dd.result {
	padding-top: 2px;
}
.con_review p {
	clear: both;
}


/* 詳細 */
.con_review .btn-pack a {
	margin: 0 0 10px 0;
	white-space: normal;
}

.con_review .bubble .img_detail {
	text-align: center;
}

.con_review .bubble .img_detail img {
	max-width: 100%;
}


/*	.con_message		ホテルからのメッセージ
----------------------------------------------------*/
.con_message {
	margin: 0 10px;
	padding: 10px;
	font-size: 13px;
	background-color: #f9f9f9;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #dcdcdc;
	color: #666666;
	text-decoration: none;
	text-shadow: 1px 1px 0px #ffffff;
}



